<?xml version="1.0" encoding="UTF-8"?>
<legislation id="ll2066b7d1-b423-221c-2288-823d0c00653b" lang="EL" law-enforce-date=""><metadata><user>gliasidou</user><type>edit</type><location>approval</location><comment/></metadata><metadata><user>gliasidou</user><type>edit</type><location>approval</location><comment/></metadata><form><legis-type>Ενοποιημένη Νομοθεσία</legis-type><legis-num id="lnc5c98b41-a379-aa71-d505-2a74400521b9" current="yes">238(I)/2002</legis-num><official-title id="ot9b6a66da-70e4-d334-8c83-41add138b280" current="yes">ΝΟΜΟΣ ΠΟΥ ΠΡΟΒΛΕΠΕΙ ΓΙΑ ΤΗΝ ΚΑΤΑΤΑΞΗ ΚΑΙ ΤΗΝ ΚΑΛΥΤΕΡΗ ΡΥΘΜΙΣΗ ΚΑΙ ΤΟΝ ΕΛΕΓΧΟ ΔΗΜΟΣΙΩΝ ΚΙΝΗΜΑΤΟΓΡΑΦΙΚΩΝ ΠΡΟΒΟΛΩΝ</official-title><short-title id="st284661bc-0524-a22e-d0a6-07a851b0e218" current="yes">Ο Περί Κατατάξεως Κινηματογραφικών Ταινιών Νόμος του 2002</short-title><amending-instruments/></form><legis-body><preamble id="prc7271b69-26db-8ba8-0275-85a1c87dacd8" current="yes">&lt;p&gt;Η Βουλή των Αντιπροσώπων ψηφίζει ως ακολούθως:&lt;/p&gt;</preamble><section id="sc16ec8a20-711b-aec4-5036-749c26ccb913" current="yes"><enum id="en39c4b369-1cd8-0100-a578-e9b08e697019" current="yes">1</enum><header id="hr219bca2e-9d34-35ea-4c98-66e8b1e41b7d" current="yes">Συνοπτικός τίτλος</header><text id="tx9c7c6a8b-81a8-d58a-16ec-e50254d732d6" current="yes">&lt;p style="text-align: justify;"&gt;1. Ο παρών Νόμος θα αναφέρεται ως ο περί Κατατάξεως Κινηματογραφικών Ταινιών Νόμος του 2002.&lt;/p&gt;</text></section><section id="sce1bd50a7-bdb7-780a-7d77-184b5ec6375a" current="yes"><enum id="encd6a84a7-b4b2-6933-7ba9-a177611551e1" current="yes">2</enum><header id="hr9091a062-07ba-72d9-115e-e72c545859d7" current="yes">Ερμηνεία</header><text id="tx504ad481-eb74-bc5a-0475-74138935b993" current="yes">&lt;p style="text-align: justify;"&gt;2. Για σκοπούς του παρόντος Νόμου-&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;«διαφημιστικό υλικό» σημαίνει οποιαδήποτε ειδοποίηση, εικόνα ή φωτογραφία διαφημίζουσα οποιαδήποτε προβολή κινηματογραφικής ταινίας·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;«επιτροπή» σημαίνει την επιτροπή που ορίζεται από το Συμβούλιο δυνάμει του εδαφίου (1) του άρθρου 4·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;«κινηματογραφική ταινία» ή «ταινία» σημαίνει οπτικοακουστικό έργο που παράγεται είτε μέσα από τη διαδικασία της χημικής καταγραφής των εικόνων που δημιουργεί αρνητικό από το οποίο τυπώνονται αποκλειστικά σε σελουλόϊντ οι θετικές του κόπιες είτε μέσα από τη διαδικασία καταγραφής και αποτύπωσης σε ψηφιακό φόρματ επαγγελματικού επιπέδου·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;«προβολή» σημαίνει δημόσια προβολή κινηματογραφικής ταινίας·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;«Συμβούλιο» σημαίνει το Συμβούλιο που διορίζεται από τον Υπουργό Εσωτερικών δυνάμει του εδαφίου (1) του άρθρου 3 του παρόντος Νόμου·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;«Υπουργός» σημαίνει τον Υπουργό Εσωτερικών.&lt;/p&gt;</text></section><section id="sc4544ce2c-74b1-223e-12cb-9731e10d1786" current="yes"><enum id="ene9450cdc-6a1c-0a45-2c42-d7985176be88" current="yes">3</enum><header id="hrc86093a4-253e-ea8b-0ba9-08b1dc9124a0" current="yes">Σύσταση Συμβουλίου Κατάταξης Κινηματογραφικών Ταινιών</header><text id="tx15a7a673-3454-0002-1223-b6c2eca5d26c" current="yes">&lt;p style="text-align: justify;"&gt;3.—(1) Συνιστάται Συμβούλιο Κατατάξεως Κινηματογραφικών Ταινιών αποτελούμενο από 30 πρόσωπα που διορίζονται από τον Υπουργό, ο οποίος δύναται οποτεδήποτε να ανακαλέσει οποιοδήποτε διορισμό.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Η θητεία των μελών του Συμβουλίου είναι πενταετής.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(3) Το Συμβούλιο Κατάταξης αποτελείται από εκπροσώπους των πιο κάτω υπηρεσιών, επαγγελματικών και κοινωνικών ομάδων, ως εξής:&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— Τον εκάστοτε Διευθυντή του Γραφείου Τύπου και Πληροφοριών, ως Πρόεδρο·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— δύο Λειτουργούς του Γραφείου Τύπου και Πληροφοριών, ως Αντιπρόεδρο και Γραμματέα, αντίστοιχα·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— δύο Λειτουργούς του Υπουργείου Παιδείας και Πολιτισμού·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— ένα Λειτουργό της Αρχής Ραδιοτηλεόρασης Κύπρου·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— ένα Λειτουργό των Υπηρεσιών Κοινωνικής Ευημερίας·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— ένα μέλος της Συμβουλευτικής Επιτροπής Κινηματογράφου·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— δύο μέλη της Ένωσης Σκηνοθετών Κινηματογράφου και τηλεόρασης Κύπρου·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— δύο μέλη της Ένωσης Ηθοποιών·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— ένα μέλος της Παγκύπριας Συνομοσπονδίας Ομοσπονδιών Συνδέσμων Γονέων Δημόσιων Σχολείων Μέσης Εκπαίδευσης·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— ένα μέλος του Συνδέσμου για την Πρόληψη και Αντιμετώπιση της Βίας στην Οικογένεια·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— ένα μέλος του Κυπριακού Συνδέσμου Καταναλωτών·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— τρεις Κριτικούς Κινηματογράφου·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— έξι Ψυχολόγους, περιλαμβανομένων δύο παιδοψυχολόγων· και&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;— έξι Κοινωνιολόγους.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(4) Σε περίπτωση απουσίας του Προέδρου από οποιαδήποτε συνεδρία του Συμβουλίου, προεδρεύει του Συμβουλίου ο Αντιπρόεδρος και σε περίπτωση απουσίας του Αντιπροέδρου, προεδρεύει μέλος του το οποίο ορίζεται από τα άλλα μέλη.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(5) Σε περίπτωση απουσίας οποιουδήποτε μέλους του Συμβουλίου στο εξωτερικό για χρονική περίοδο πέραν των 3 μηνών, ο Υπουργός δύναται να διορίσει οποιοδήποτε πρόσωπο ως προσωρινό μέλος του Συμβουλίου, κατά τη διάρκεια της απουσίας του.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(6) Αποφάσεις για οποιοδήποτε θέμα που βρίσκεται ενώπιον του Συμβουλίου λαμβάνονται με πλειοψηφία των παρόντων μελών.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(7) Σε περίπτωση ισοψηφίας ο Πρόεδρος ή ο Προεδρεύων της συνεδρίας του Συμβουλίου έχει νικώσα ψήφο.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(8) Δεκαέξι μέλη του Συμβουλίου αποτελούν απαρτία.&lt;/p&gt;</text></section><section id="scc53455a1-039c-73e3-e140-1543a64c8962" current="yes"><enum id="en6810eb8b-b7dd-2417-8d06-05a8a8006549" current="yes">4</enum><header id="hreeb1b926-e76d-28bd-5188-cd8b791b9917" current="yes">Διορισμός Επιτροπών Κατάταξης Ταινιών</header><text id="tx65036c15-4994-e636-8e82-e7c650d8da70" current="yes">&lt;p style="text-align: justify;"&gt;4.—(1) Το Συμβούλιο ορίζει πενταμελείς Επιτροπές, τα μέλη των οποίων ορίζουν τον Πρόεδρο κάθε επιτροπής. Τρία μέλη αποτελούν απαρτία. Οι Επιτροπές αυτές θα ενεργούν ως Επιτροπές Κατάταξης Ταινιών για τους σκοπούς του παρόντος Νόμου.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Όταν για οποιοδήποτε λόγο μέλος του Συμβουλίου που ορίζεται ως μέλος Επιτροπής αδυνατεί να υπηρετήσει στην Επιτροπή, ο Πρόεδρος, ή στην απουσία του ο Αντιπρόεδρος, δύναται να διορίσει άλλο μέλος του Συμβουλίου ως μέλος της Επιτροπής προς αντικατάσταση του μέλους αυτού.&lt;/p&gt;</text></section><section id="scd1babd80-81e7-9818-9bd9-665637567a9b" current="yes"><enum id="en33076a9d-a177-0d90-0921-c48ceed4024c" current="yes">5</enum><header id="hr7316ad60-d7ca-0688-a8e9-2acc0cbe6de8" current="yes">Κατάταξη ταινιών</header><text id="txac930252-848a-3303-3e62-b778c4e44ac8" current="yes">&lt;p style="text-align: justify;"&gt;5. Κανένας δε θα διαθέτει, παρουσιάζει, προβάλλει ή επιτρέπει να παρουσιασθεί ή προβληθεί οποιαδήποτε κινηματογραφική ταινία ή μέρος αυτής ή διαφημιστικό υλικό σε σχέση με αυτή, εκτός εάν η ταινία αυτή και το σχετικό διαφημιστικό υλικό καταταγούν προηγουμένως σε κατηγορία από Επιτροπή, ή από το Συμβούλιο κατόπιν ενστάσεως, δυνάμει του άρθρου 9 του παρόντος Νόμου.&lt;/p&gt;</text></section><section id="sc15dd68e0-d34d-1560-3356-1a07372043c2" current="yes"><enum id="enc7b389aa-c1c0-b421-9d08-00a51b99a9bb" current="yes">6</enum><header id="hrca2b6532-ed61-568b-71e2-bb8d4cd21eee" current="yes">Ανάκληση κατάταξης κινηματογραφικής ταινίας</header><text id="txad29bcb0-85d2-10d4-018a-7b51da0e13ac" current="yes">&lt;p style="text-align: justify;"&gt;6.—(1) Το Συμβούλιο δύναται καθ' οιονδήποτε χρόνο, σε πολύ εξαιρετικές περιπτώσεις, με σχετική γνωστοποίηση να ανακαλέσει για λόγους δημοσίου συμφέροντος οποιαδήποτε κατάταξη που έγινε για κινηματογραφική ταινία από Επιτροπή, οπότε ουδείς δύναται να προβάλει ή διαθέτει την εν λόγω ταινία.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Η πιο πάνω γνωστοποίηση επιδίδεται προς το πρόσωπο το οποίο υπέβαλε την κινηματογραφική ταινία ή το σχετικό διαφημιστικό υλικό της για κατάταξη ή προς οποιοδήποτε πρόσωπο στην κατοχή του οποίου βρίσκεται αυτή:&lt;/p&gt;
&lt;p style="text-align: justify;" class="cybar-text-indent"&gt;Νοείται ότι σε περίπτωση κατά την οποία δεν είναι δυνατό να βρεθεί κανένα από αυτά τα πρόσωπα, η γνωστοποίηση δύναται να δοθεί με δημοσίευση στην Επίσημη Εφημερίδα της Δημοκρατίας.&lt;/p&gt;</text></section><section id="scbe95c3cc-51b2-26ca-d2d4-ce0659a58cb2" current="yes"><enum id="ene0ac4024-829d-ad06-b4d4-9cdea219091e" current="yes">7</enum><header id="hrcb5010ac-9ec8-5011-e680-83065e35e12c" current="yes">Καθήκοντα και εξουσίες Επιτροπής</header><text id="tx95a2850c-1507-bbbc-6ee7-e64843b414d5" current="yes">&lt;p style="text-align: justify;"&gt;7.—(1) Είναι καθήκον της Επιτροπής να εξετάζει και κατατάσσει σε κατηγορία κάθε κινηματογραφική ταινία που υποβάλλεται σ' αυτή προς κατάταξη, σύμφωνα με τους Κανονισμούς που εκδίδονται δυνάμει του παρόντος Νόμου.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Οποτεδήποτε η Επιτροπή κατατάξει οποιαδήποτε κινηματογραφική ταινία γνωστοποιεί την απόφασή της με καθορισμένο έντυπο και επικολλά επί της κινηματογραφικής ταινίας ή του σχετικού διαφημιστικού υλικού αναγνωριστικό σημείο που να δείχνει την απόφασή της.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(3) Κινηματογραφική ταινία στην οποία προστίθεται ή αφαιρείται ό,τιδήποτε ύστερα από την κατάταξη της σε κατηγορία υποβάλλεται εκ νέου προς κατάταξη, και μέχρις ότου ολοκληρωθεί η διαδικασία, θα θεωρείται ότι δεν έχει καταταγεί.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(4) Όταν η Επιτροπή θεωρήσει μια κινηματογραφική ταινία μη κατατάξιμη και δεν υποβάλλεται ένσταση κατά της απόφασης αυτής, δυνάμει του άρθρου 9 του παρόντος Νόμου, το Συμβούλιο κατακρατεί τη συγκεκριμένη κινηματογραφική ταινία μέχρι την εξαγωγή της από την Κύπρο. Το Συμβούλιο έχει την ίδια εξουσία σε περίπτωση υποβολής και απόρριψης ένστασης κατά απόφασης της Επιτροπής.&lt;/p&gt;</text></section><section id="scbcdd8b69-1572-ad8b-e34d-0283c9cbccd6" current="yes"><enum id="en02013a0c-beae-76d1-9dd0-d5974e22a453" current="yes">8</enum><header id="hr382e6a7c-1154-bad6-4029-16ec1e8b2991" current="yes">Έκθεση της κατηγορίας κινηματογραφικής ταινίας</header><text id="tx5e1742bc-20e6-a824-619c-c0d4d1209901" current="yes">&lt;p style="text-align: justify;"&gt;8. Τηρουμένων των διατάξεων του εδαφίου (2) του άρθρου 7 του παρόντος Νόμου, η Επιτροπή απαιτεί όπως η κατηγορία κάθε κινηματογραφικής ταινίας εκτίθεται στην οθόνη πριν την έναρξη της προβολής της.&lt;/p&gt;</text></section><section id="scdbccaead-94c5-b6ed-40a0-a8939673b961" current="yes"><enum id="enbb49d22c-073b-a222-db20-5561d46e0e40" current="yes">9</enum><header id="hr336d47a6-14db-1e0a-8e0a-caed0c6824de" current="yes">Υποβολή ενστάσεως στο Συμβούλιο</header><text id="tx8051d5ec-4c12-ea72-69dc-c74cab98a803" current="yes">&lt;p style="text-align: justify;"&gt;9.—(1) Οποιοδήποτε πρόσωπο που δεν ικανοποιήθηκε από απόφαση Επιτροπής δύναται, εντός είκοσι και μιας ημερών από της γνωστοποιήσεως της απόφασης, να υποβάλει ένσταση στο Συμβούλιο.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Κανένα μέλος της Επιτροπής, κατά της αποφάσεως της οποίας υποβλήθηκε ένσταση δεν παρακάθεται ως μέλος του Συμβουλίου για το σκοπό έκδοσης απόφασης για τέτοια ένσταση.&lt;/p&gt;</text></section><section id="sc070c8983-d412-5a47-4742-898948686079" current="yes"><enum id="en86e465a1-a426-49ac-9555-c8a67946c3da" current="yes">10</enum><header id="hr35a42b4d-cc31-4edd-5b5d-5dc91c4d2536" current="yes">Έρευνα για ταινία που δεν κατατάγηκε</header><text id="txd251d6e4-cc6d-2558-a101-7cbb23543265" current="yes">&lt;p style="text-align: justify;"&gt;10. Οποιοδήποτε μέλος της Αστυνομικής Δύναμης, που φέρει βαθμό όχι κατώτερο του λοχία, εφόσον έχει διαπιστώσει ότι μια κινηματογραφική ταινία δεν έχει καταταγεί σε κατηγορία, σύμφωνα με τις διατάξεις του παρόντος Νόμου, δικαιούται χωρίς ένταλμα να εισέλθει στο χώρο προβολής, να τον ερευνήσει και να κατάσχει τη συγκεκριμένη ταινία.&lt;/p&gt;</text></section><section id="sc498b4de9-b110-b092-01be-51bb401cde52" current="yes"><enum id="en677dc73c-9db6-4aac-48aa-58264e064924" current="yes">11</enum><header id="hr74254187-1dc1-ded8-545d-cdd2e9452ecc" current="yes">Αμοιβή μελών Επιτροπής</header><text id="tx6ad86b99-74ca-5681-b565-921971bb70de" current="yes">&lt;p style="text-align: justify;"&gt;11. Ο Υπουργός δύναται να εξουσιοδοτήσει την πληρωμή αμοιβής στα μέλη της Επιτροπής, για την εργασία που προσφέρουν κατά τη διάρκεια της εξέτασης και κατάταξης κάθε κινηματογραφικής ταινίας.&lt;/p&gt;</text></section><section id="sc675bca64-c6a8-eb31-6a9b-8d8bede529ad" current="yes"><enum id="ene3934c60-d9a0-65ce-dee9-1b44cc25c92a" current="yes">12</enum><header id="hr2419d9e1-d728-27bc-7992-05c376229ca6" current="yes">Κανονισμοί</header><text id="tx01a352d3-8434-83c6-8421-aadba5639dbc" current="yes">&lt;p style="text-align: justify;"&gt;12.—(1) Το Υπουργικό Συμβούλιο δύναται να εκδίδει Κανονισμούς για την καλύτερη εφαρμογή των διατάξεων του παρόντος Νόμου.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Ειδικότερα και χωρίς επηρεασμό της γενικότητας του εδαφίου (1) οι Κανονισμοί αυτοί μπορούν να προβλέπουν-&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(α) Τον τρόπο λειτουργίας των Επιτροπών Κατάταξης και του Συμβουλίου·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(β) τον καθορισμό των πληρωτέων τελών για οποιοδήποτε θέμα ή πράγμα που γίνεται δυνάμει του παρόντος Νόμου ή των Κανονισμών που εκδίδονται δυνάμει αυτού·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(γ) τον καθορισμό των εντύπων που θα χρησιμοποιούνται για οποιοδήποτε θέμα ή πράγμα που γίνεται δυνάμει του παρόντος Νόμου ή των Κανονισμών που εκδίδονται δυνάμει αυτού·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(δ) τον καθορισμό των όρων και της διαδικασίας σχετικά με την υποβολή κινηματογραφικών ταινιών προς κατάταξη και με τη γνωστοποίηση της απόφασης·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(ε) την εξαίρεση από την κατάταξη οποιουδήποτε είδους ή τάξεως διαφημιστικού υλικού·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(στ) την πρόβλεψη επιβολής προστίμων που δεν υπερβαίνουν χρηματική ποινή 1.500 λιρών ή φυλάκισης έξι μηνών ή και των δύο ποινών για παράβαση οποιωνδήποτε κανονισμών που εκδίδονται δυνάμει του παρόντος Νόμου ή παράλειψη συμμόρφωσης προς τους κανονισμούς και κατάσχεσης οποιαδήποτε ταινίας ή διαφημιστικού υλικού σχετικά με τα οποία σημειώθηκε η παράβαση ή παράλειψη·&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(ζ) τον καθορισμό των κατηγοριών στις οποίες θα κατατάσσονται οι κινηματογραφικές ταινίες.&lt;/p&gt;</text></section><section id="sc1e1aa736-adb7-b6ce-8a37-21177d55cb5d" current="yes"><enum id="en7d953aea-6db5-8c77-d777-70477000ae03" current="yes">13</enum><header id="hrd71790d4-37ba-0570-56ba-567ac177aa98" current="yes">Αδικήματα και ποινές</header><text id="tx3b73c6a1-be6c-eb01-99a9-ce269aee7074" current="yes">&lt;p style="text-align: justify;"&gt;13. Οποιοσδήποτε-&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(α) Ενεργεί κατά παράβαση του άρθρου 5· ή&lt;/p&gt;
&lt;p style="text-align: justify;" class="indent1"&gt;(β) παρακωλύει τη νόμιμη εκτέλεση των καθηκόντων οποιουδήποτε μέλους της Αστυνομικής Δύναμης να ενεργήσει δυνάμει του άρθρου 10 του παρόντος Νόμου&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;είναι ένοχος αδικήματος και σε περίπτωση καταδίκης του υπόκειται σε χρηματική ποινή που δεν υπερβαίνει τις 1.500 λίρες ή σε φυλάκιση που δεν υπερβαίνει τους έξι μήνες ή και στις δύο αυτές ποινές και το Δικαστήριο δύναται να διατάξει όπως κατασχεθεί οποιαδήποτε κινηματογραφική ταινία ή διαφημιστικό υλικό αναφορικά προς το οποίο διεπράχθη το αδίκημα.&lt;/p&gt;</text></section><section id="sc7e80a5bb-545b-81c8-b2ba-3a604566e988" current="yes"><enum id="en5920b897-be0a-10c0-834d-5578510cccd5" current="yes">14</enum><header id="hre3db826e-789b-d008-7b13-6344ec53023e" current="yes">Κατάργηση και επιφύλαξη.</header><text id="tx4c72ddeb-2c18-2692-88ec-4e0d8e0e0577" current="yes">&lt;p style="text-align: justify;"&gt;14.—(1) Ο περί Κινηματογραφικών Ταινιών Νόμος με τον παρόντα Νόμο καταργείται.&lt;/p&gt;
&lt;p style="text-align: justify;"&gt;(2) Οποιαδήποτε κινηματογραφική ταινία αναφορικά προς την οποία παραχωρήθηκε έγκριση από Συμβούλιο που συστάθηκε δυνάμει των διατάξεων του περί Κινηματογραφικών Ταινιών Νόμου που καταργείται δυνάμει του εδαφίου (1) του παρόντος άρθρου, θα θεωρείται ως κινηματογραφική ταινία καταταγείσα από Επιτροπή, σύμφωνα με τις διατάξεις του παρόντος Νόμου.&lt;/p&gt;</text></section></legis-body></legislation>